[HEADER]
VERSION=3

[GEARS]
UP=8300								; Upchange gear at value RPM (also used for automatic gearbox assist)
DOWN=4800							; Downshift gear at value RPM (also used for automatic gearbox assist)
SLIP_THRESHOLD=0.95					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.13				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.98
TRAIL_HINT=0.48

[STEER]
STEER_GAIN=2.6

[LOOKAHEAD]
BASE=24
GAS_BRAKE_LOOKAHEAD=3

[STEER]
STEER_GAIN=1.92

[DRAG]
SLIP_RATIO_LIMIT=10

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1




